/**----------------------------------------------------------------------------------*/
void drawRadio()
{
  Serial.println(F(">>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> "));
  Serial.println(F("Attach radio directly to Arduino on pin 8 to gnd as shown below"));
  Serial.println(F("or solder some wires so you can connect the radio on the shields"));
  Serial.println(F("to 8,10,11,13 and 14. Remove any jumpers on shield "));
  Serial.println(F(" "));
  Serial.println(F("  ---------------"));
  Serial.println(F("  |      A   aref"));
  Serial.println(F("  |      R    GND-++-GND-------------"));
  Serial.println(F("  |      D     13 ++ 5V             |=antenna =======>"));
  Serial.println(F("  IOREF  U     12 -- ENABLE(high)   |"));
  Serial.println(F("  RESET  I     11 ++ RX             |"));
  Serial.println(F("  3.3V   N     10 ++ TX             |"));
  Serial.println(F("  5V     O     09 -- not used       |"));
  Serial.println(F("  GND          08-++ CONFIG(low)----|"));
  Serial.println(F("  GND    P      |"));
  Serial.println(F("  |      B   ~ 06"));
  Serial.println(F("  A0         ~ 05"));
  Serial.println(F("  A1           04"));
  Serial.println(F("  A2         ~ 03"));
  Serial.println(F("  A3           02"));
  Serial.println(F("  A4        TX 01"));
  Serial.println(F("  A5        RX 00"));
  Serial.println(F("  ---------------"));
}

/*
    return;
  }
  else if (shieldID == 4) {
    Serial.println(F(">>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> "));
    Serial.println(F("Radio is on shield version  4\n"));
    Serial.println(F("Is jumper 1 on for reprogram enable  ?"));
    Serial.println(F("Is jumper 2 off and radio side connected to D10 ?"));
    Serial.println(F("Is jumper 3 off and radio side connected to D11 ?"));
    Serial.println(F("Is jumper 4 and 5 (sdlogger) off ?"));
    Serial.println(F("   hint: use a male/female wire from radio jumper to D10 and D11"));
    Serial.println(F("   or you can use automode - see source"));
    Serial.println(F("---------------"));
    return;
  }
  else {
    Serial.println(F("No shield selected - hm"));
  }

}

*/
